<!DOCTYPE html>
<html>

<head>
    <title>CSS Styles</title>
    <link href="./class.css" rel="stylesheet" />
</head>

<body>
    <div class="firstBlock block">First Block</div>
    <div class="secondBlock block">
        Second Block
        <div class="childBlock">
            CHild Block
        </div>
    </div>

    <div class="thirdBlock block">
        asdadad ada da da sda da da da da da da d asdadad ada da da sda da da da da da da dasdadad ada da da sda da da
        da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da
        da sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da da da da da
        dasdadad ada da das sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da
        da da da da dasdadad ada da da sda da da da da da da d asdadad ada da da sda da da da da da da dasdadad ada da
        da sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da da da da da
        dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da
        da da da da dasdadad ada da da sda da da da da da da d asdadad ada da da sda da da da da da da d asdadad ada da
        da sda da da da da da da dasdadad ada da da sda da da
        da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da
        da sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da da da da da
        dasdadad ada da das sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da
        da da da da dasdadad ada da da sda da da da da da da d asdadad ada da da sda da da da da da da dasdadad ada da
        da sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da da da da da
        dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da da da da da dasdadad ada da da sda da da
        da da da da dasdadad ada da da sda da da da da da da d
    </div>
    <div class="fourthBlock block">
        Fourth Block Fourth BlockFourth BlockFourth BlockFourth BlockFourth BlockFourth BlockFourth BlockFourth
        BlockFourth BlockFourth Block
    </div>
    <div class="fifthBlock block">
        Fifth Block
    </div>
    <div class="lastBlock block">
        Last Block
    </div>

</body>

</html>